Subject: bug#56005: during substitution: write_wait_fd: unimplemented

From: Maxime Devos <[email-masked]>
Date: Tue, 19 Jul 2022 21:50:19 +0200

reopen 56005
thanks

(not sure if this works because I haven't set up plain-text instead of 
HTML yet ...)

On 16-07-2022 05:34, Thiago Jung Bauermann wrote:

> Hello,
>
> This bug was closed, but I couldn't find what was the resolution of the
> problem. Could someone please clarify, for my own education and also so
> that it gets documented in the bug report?

No reason was given at all for closing (normally it says "solved in 
commit ..." or "cannot reproduce" or such ...) , so I'd assume that the 
wrong bug number was targetted? Tentatively reopening ...

Greetings,
Maxime.